GujRAMS - Data Services #1703

Deploy build in Geodemo environment
12/02/2025 11:14 AM - Sindhuja Kadari

Status: Closed Start date: 11/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to deploy the build in geodemo environment which taken from QA.

History

#1 - 12/02/2025 04:58 PM - Sindhuja Kadari

- Status changed from New to Closed

Taken backup of Build files in geodemo environment and QA.
Deployed the QA build files in geodemo environment.
